/Users/bernard/b20/bsoft/src/radon.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/radon.cpp - Program to do radon transforms.

SYNOPSIS

#include 'rwimg.h'
#include 'img_radon.h'
#include 'utilities.h'
#include 'options.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to do radon transforms.

Author:
    Salvatore Lanzavecchia, Francesca Cantele and Pier Luigi Bellon Dip. Chimica Strutturale e Stereochimica Inorganica, Via Venezian 21, 20133 Milano, Italy

    Bernard Heymann Rm 1515, 50 South Dr., NIH, Bethesda, MD, 20892, USA

Date:
    Created: 2003 07 04

    Modified: 20160728 (BH)

Definition in file radon.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 69 of file radon.cpp.

Variable Documentation

  const char* use[]

Definition at line 22 of file radon.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.